/* Define AndaleMono font */
@font-face {
  font-family: 'AndaleMono';
  src: url('/Fonts/AndaleMono/AndaleMono.ttf') format('truetype'),
       url('/Fonts/AndaleMono/AndaleMono.woff') format('woff'),
       url('/Fonts/AndaleMono/AndaleMono.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

/* Define BuiltTitling font */
@font-face {
  font-family: 'BuiltTitling';
  src: url('/Fonts/BuiltTitling/BuiltTitling.ttf') format('truetype'),
       url('/Fonts/BuiltTitling/BuiltTitling.woff') format('woff'),
       url('/Fonts/BuiltTitling/BuiltTitling.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


:root {
  --andale-mono-font: 'AndaleMono', sans-serif;
  --built-titling-font: 'BuiltTitling', sans-serif;
}

html {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Use viewport height to ensure the minimum height */
    margin: 0;
}

main {
    flex: 1;
}


img{
    display:block;
    max-width:100%;
}

h1,h2,h3,h4,h5,h6 {
    font-family: var(--built-titling-font);
}

.container{
    max-width:1400px;
}

.nav-item.current a{
    text-decoration:underline;
}

.nav-link{
    font-size: 1.5em;
}

.page-title{
    text-transform: uppercase;
    color:black;
    font-size:3rem;
}

.page-title a{
    color:inherit;
    text-decoration:none;
}

.book-now{
    border: solid 10px black;
    padding: 1.6em;
    text-align: right;
    max-width: 500px;
}

.book-now h2{
    font-size:2.4rem;
}

.home-logo {
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    margin-top: 3rem;
}
.home-logo img{
    width:100%;
}
.home-logo h6{
    
}

.section-name{
    font-size:4rem;
    padding:1em 0;
}

.show-row{
    padding:20px 0px;
    border-bottom:1px solid lightgrey;
}

.multi-column-list {
    column-count: 1; /* Adjust the number of columns as needed */
    list-style-type: none;
}

.multi-column-list li {
    margin-bottom: 10px;
    
}

.custom-embed {
    width: 100%;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    position: relative;
    margin-bottom: 1em;
}

.custom-embed iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

img.img-thumbnail {
    width: 360px;
    height: 345px;
    object-fit: cover;
    object-position: top;
}

footer{
    background-image:url('/media/fbclcsvd/tampa_bw.png');
    background-repeat:repeat-x;
    height:368px;
    opacity: 20%;
}

footer img{
    opacity: 0.3;
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav,
    .navbar-expand-xl .navbar-nav {
        width: 100%;
        justify-content: flex-end;
    }
    .book-now{
        padding: 2.4em;
    }
    
    .page-title{
        font-size:7rem;
    }
    .home-logo{
        max-width:50%;
    }

    .multi-column-list {
        column-count: 2;
        column-gap: 20px;
    }

}

@media (min-width: 1280px){
    .multi-column-list {
        column-count: 3;
        column-gap: 20px;
    }
}